<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	
	$x = get_data('select MB, Posta, Mjesto, Adresa1, Zemlja from poslovni_partner where guid = "'.$_GET['value'].'" ', 0);
	
	$la_data[0] = $x['MB'];
	$la_data[1] = $x['Posta'];
	$la_data[2] = $x['Mjesto'];
	$la_data[3] = $x['Adresa1'];
	$la_data[4] = $x['Zemlja'];
	
	$la_json = json_encode($la_data);
	print $la_json;
?>
